/*
 * Mise en page des textes (bordures...)
 */

.chapo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	line-height: 130%;
	padding-left: 7px;
}
.texte {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.ps {
	padding-top: 0.6em;
	margin-top: 0.6em;
	border-top: 1px dashed #404040;
}
.notes {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	border-top: 1px solid #a0a0a0;
	padding: 1.5em;
}

/*
 * Habillage des menus et de la navigation
 */

.menu {
	padding: 2px 0px 0px;
	margin: 0px;
	border: 0px none #CCCCCC;
	width: 160px;
}
.menu ul {
	display: block;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	list-style: none;
}
.menu ol {
	display: block;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	list-style: none;
}
.menu-titre {
	margin: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 3px;
	padding-bottom: 2px;
	font-size: 200%;
	border: 0px none;
}
.menu-item {
	margin: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 90%;
	color: #333333;
	font-family: Impact;
	font-weight: normal;
}

/* Des couleurs specifiques selon les types de menus */

.general		{ text-align:center; }
.general .menu-titre 	{ }

.rubriques 		{
	text-align:center;
	font-size: 36px;
}
.rubriques .menu-titre	{ }

.breves 		{ }
.breves .menu-titre	{ text-align:left; }

.divers 		{ background-color: #eaeaff; }
.divers .menu-titre	{ background-color: #CCD3A0; text-align:left; }

.forums 		{ background-color: #e8f8f8; }
.forums .menu-titre	{ background-color: #f0fcfc; text-align:center; }


/*
 * Styles pour le contenu (c-a-d. la colonne principale)
 */

.contenu {
	margin: 0px;
}
.contenu h2.titre-extrait {
}
.contenu .surtitre {
	margin-top: 0em;
	margin-bottom: 0em;
	color: #CE3000;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.contenu .detail {
	margin-left: 2em;
}
.contenu .detail .important {
	color: #a02020;
}
.extrait {
	margin: 0.1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 2em;
	margin-right: 0.1em;
	line-height: 1.4em;
}
.liste-articles {
	margin-top: 1em;
	margin-bottom: 1em;
	clear: left;
	border: #FF0000;
}
.contenu .forum-repondre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	margin-top: 0.6em;
}


/*
 * Disposition a l'ecran : colonnes, encarts, cartouches
 */

#principal {
	position: absolute;
	left: 128px;
	margin: 0px;
	padding: 0px;
	margin-right: 3%;
	margin-top: 1.5em;
	z-index: 4;
	top: 48px;
	height: 500;
	width: 640px;
}

#plan {
	position: static;
	left: 10%;
	margin: 0px;
	padding: 0px;
	margin-right: 2em;
	width: 100%;
}

#navigation {
	position: relative;
	padding: 0px;
	margin: 0px;
	margin-left: 3%;
	margin-top: 1.5em;
	z-index: 2;
	left: 0;
	top: 0;
	visibility: inherit;
	width: 24%;
}

.encart {
	float: right;
	/*width: 14em;*/
	width: 34%;
	margin-left: 4%;
	/*margin-left: 2em;*/
	margin-top: 1em;
	margin-bottom: 0em;
	margin-right: 0px;
}

.cartouche {
	padding-top: 1em;
	border-top: 2px solid #404040;
	margin-bottom: 0em;
}

.cartouche .spip_logos {
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0.8em;
}


/*
 * Habillage du plan du site
 */

.plan-secteur {
	margin-top: 0em;
	margin-bottom: 3em;
	clear: right;
}

.plan-secteur h1 {
	display: block;
	border: 1px solid #a0a0a0;
	margin: 0px;
	padding: 8px;
	font-size: 150%;
	font-weight: bold;
	text-align:center;
}
.plan-rubriques {
	clear: left;
	display: block;
	list-style: none;
}
.plan-rubrique {
	display: inline;
	padding: 3px;
	font-family: Impact;
	color: #666666;
}
.plan-articles {
	clear: left;
	margin-top: 0.5em;
	margin-bottom: 1em;
	list-style: square;
}

/* Eclaircissement progressif des rubriques en fonction de la profondeur */

ul .plan-rubrique {
	background-color: #FFFFFF;
	border-color: #b8b8b8;
}
ul ul .plan-rubrique {
	background-color: #CEDFFF;
	border-color: #d0d0d0;
}
ul ul ul .plan-rubrique {
	background-color: #F2F7FF;
	border-color: #e8e8e8;
}


/*
 * Habillage des petitions
 */

.signatures {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 100%;
}
.signatures td {
	-moz-border-radius: 0.4em;
}
.signatures-titre {
	clear: right;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding: 0.5em;
	margin: 0px;
}
.signature-date {
	white-space: nowrap;
	background: #e4f0f0;
	padding: 0.5em;
}
.signature-nom {
	font-weight: bold;
	background: #ecf4f4;
	padding: 0.2em;
	text-align: center;
}
.signature-message {
	font-size: 85%;
	background: #f4f8f8;
	padding: 0.4em;
	text-align: justify;
}


/*
 * Formulaires
 */

.formrecherche {
	background-color: #f2f2f2;
	color: #666666;
	margin: 0px;
	padding: 0px;
	border: solid 1px #909090;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	width: 100px;
	float: right;
}

.formulaire {
	color: black;
	margin: 0px;
	margin-bottom: 16px;
	padding: 4px;
	border: 1px solid #a0a0a0;
	background-color: #f6f6f6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
}
.forml {
	background-color: #ececec;
	margin: 4px;
	padding: 1px;
	border: dashed 1px #909090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.spip_bouton {
	padding: 1px;
	background: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #333333;
	font-size: 10px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #CCCCCC;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #666666;
	width: 150px;
}
.spip-admin {
	position: fixed;
	bottom: 0px;
	font-size: 90%;
	padding: 2px;
	line-height: 1.4em;
}
.style3artrub {
	font-family:  Impact, Gunplay;
	font-size: 18px;
	color: #666666;
	letter-spacing: 3px;
	margin: 1px;
	text-align: left;
	padding: 1px 1px 1px;
	line-height: 1.4em;
}
.style3art {
	font-family: "Times New Roman", Duality;
	font-size: 20px;
	color: #CC3300;
	margin: 2px 5px 0px 0px;
	text-align: left;
	padding: 1px 1px 0px 0px;
	float: Aucune;
	letter-spacing: 2px;
	font-weight: bold;
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
}
.style3article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:  0px;
	border: 0px none;
	list-style-type: circle;
	color: #333333;
	line-height: 150%;
}
table.barreduhaut {
	margin: 1px;
	padding: 1px;
	border-top: 1;
	border-right: none;
	border-bottom: 1;
	border-left: none;
	color: #000000;
}
.titrebarrehaut {
	color:#666666;
	font-family:Impact;
	font-size: 90%;

	background-color: #FFFFFF;
}
.logo {
	float: right;
}
